tsys_daemon - simple data logger 
================================

## Arguments:

  -b, --baudrate=arg    connect at given baudrate (115200 by default)
  -h, --help            show this help
  -i, --device=arg      serial device name (default: /dev/ttyUSB0)
  -o, --output=arg      output file name
  -r, --rewrite         rewrite existing log file
  -t, --poll-time=arg   pause between subsequent readings (default: 5sec)


